<?xml version="1.0" encoding="UTF-8"?><MCONFIGTMP desc_thai="ทะเบียนกำหนดข้อมูลระบบย้อนหลัง" desc_eng="Mconfig Temp Table" editcheck="true" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<CONFIGID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Config ID</DESC_ENG>
			<DESC_THAI>รหัส</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>รหัส</ALT_THAI>
				<ALT_ENG>Config ID</ALT_ENG>
			</COMPONENT>
		</CONFIGID>
		<EFFECTIVEID lang="A" encrypt="false" log="false" type="TimeStamp">
			<KEY>3</KEY>
			<WIDTH>23</WIDTH>
			<DESC_ENG>Effective ID</DESC_ENG>
			<DESC_THAI>วันที่เริ่มใช้</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>23</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>วันที่เริ่มใช้</ALT_THAI>
				<ALT_ENG>Effective ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</EFFECTIVEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Compay ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
				<ALT_ENG>Company ID</ALT_ENG>
			</COMPONENT>
		</COMPANYID>
		<TDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ภาษาไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (ภาษาไทย)</ALT_THAI>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
			</COMPONENT>
		</TDESC>
		<EDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Desc. (Eng.)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ภาษาอังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (ภาษาอังกฤษ)</ALT_THAI>
				<ALT_ENG>Desc. (Eng.)</ALT_ENG>
			</COMPONENT>
		</EDESC>
		<CONFIG_TYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Type</DESC_ENG>
			<DESC_THAI>ประเภทตัวแปร</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>ประเภทตัวแปร</ALT_THAI>
				<ALT_ENG>Type</ALT_ENG>
			</COMPONENT>
		</CONFIG_TYPE>
		<CONFIG_VALUE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Value</DESC_ENG>
			<DESC_THAI>ค่าของตัวแปร</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>ค่าของตัวแปร</ALT_THAI>
				<ALT_ENG>Value</ALT_ENG>
			</COMPONENT>
		</CONFIG_VALUE>
		<COMPONENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>250</WIDTH>
			<DESC_ENG>Component</DESC_ENG>
			<DESC_THAI>รายละเอียดคอมโพเนนท์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>250</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียดคอมโพเนนท์</ALT_THAI>
				<ALT_ENG>Component</ALT_ENG>
			</COMPONENT>
		</COMPONENT>
		<COMWIDTH lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Com. Width</DESC_ENG>
			<DESC_THAI>ความกว้างคอมโพเนนท์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<ALT_THAI>ความกว้างคอมโพเนนท์</ALT_THAI>
				<ALT_ENG>Com. Width</ALT_ENG>
				<ONKEYPRESS>javascript:chkInteger()</ONKEYPRESS>
			</COMPONENT>
		</COMWIDTH>
		<COMDECIMAL lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Com. Decimal</DESC_ENG>
			<DESC_THAI>จำนวนจุดทศนิยมคอมโพเนนท์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<ALT_THAI>จำนวนจุดทศนิยมคอมโพเนนท์</ALT_THAI>
				<ALT_ENG>Com. Decimal</ALT_ENG>
				<ONKEYPRESS>javascript:chkInteger()</ONKEYPRESS>
			</COMPONENT>
		</COMDECIMAL>
		<GROUP_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Group Name</DESC_ENG>
			<DESC_THAI>ชื่อกลุ่ม Config</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>ชื่อกลุ่ม Config</ALT_THAI>
				<ALT_ENG>Group Name</ALT_ENG>
			</COMPONENT>
		</GROUP_NAME>
		<SCREEN_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Screen Name</DESC_ENG>
			<DESC_THAI>ชื่อหน้าจอ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>ชื่อหน้าจอ</ALT_THAI>
				<ALT_ENG>Screen Name</ALT_ENG>
			</COMPONENT>
		</SCREEN_NAME>
</FIELD>
	<RELATION>				
	</RELATION>
</MCONFIGTMP>
